{
name: "keldeonite",
spritenum: 0,
megaStone: "Keldeo-Mega",
megaEvolves: ["Keldeo", "Keldeo-Resolute"],
itemUser: ["Keldeo", "Keldeo-Resolute"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
}
}
